уязвимость PU Arcade 2.0.3 и 2.1.3 Beta

Тема в разделе "Вопросы безопасности", создана пользователем AnthonyS, 17.01.2008.

  1. Offline

    AnthonyS Russian Joomla! Team

    Регистрация:
    07.08.2006
    Сообщения:
    273
    Симпатии:
    6
    Пол:
    Мужской
    У меня уже 5 раз сломали этим методом сайт :)
    Хорошо, Мажордомо весьма тщательно бэкапирует, так что восстановление не составило труда.
    И, что напрягает, на сайте производителя говорят на таком англиском, что непонятно, что фиксить, и где лежит правильная версия :)
     
  2.  
  3. Offline

    AnthonyS Russian Joomla! Team

    Регистрация:
    07.08.2006
    Сообщения:
    273
    Симпатии:
    6
    Пол:
    Мужской
    Ответ: уязвимость PU Arcade 2.0.3 и 2.1.3 Beta

    Ага, все ж разобрался, минус всей пуаркаде: писать, даже на англиском надо так, чтобы было ясно даже полным дубам, к коим я себя отношу :)
    Нет, чтоб сразу дать нормальное имя - puarcade.php и зипануть этот файл.
    (хотел вложить - форум не дал доступа) вот здесь он есть
    исправленный puarcade.php - положить в /components/com_puarcade
     
    Последнее редактирование: 17.01.2008
  4. Gryphan
    Offline

    Gryphan Недавно здесь

    Регистрация:
    17.08.2007
    Сообщения:
    95
    Симпатии:
    1
    Пол:
    Мужской
    Ответ: уязвимость PU Arcade 2.0.3 и 2.1.3 Beta

    спасибо за фикс ! только скачать его нельзя - выложи ещё раз плиз или код тут напиши .
     
  5. Offline

    AnthonyS Russian Joomla! Team

    Регистрация:
    07.08.2006
    Сообщения:
    273
    Симпатии:
    6
    Пол:
    Мужской
    Ответ: уязвимость PU Arcade 2.0.3 и 2.1.3 Beta

    хренов хостинг сегодня перетащил все на другой сервер! А это изменение не вошло :)
    продублировал:
    http://alcot.org/fwd/puarcade.zip
     

Поделиться этой страницей

Загрузка...